
/*Tipografía*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:100,300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,500,700,900');

html, body{
	height: 100%; margin: 0; padding: 32px 0 0 0;
}
body{
	font-family: "Open Sans";
}

/* 
COLORES DE FONDO REUTILIZABLES
*/
.bg-color-1{ background-color:#0058a6 !important; }
.bg-color-2{ background-color:#023f75 !important; }
.bg-color-3{ background-color:#e39e26 !important; }
.bg-color-4{ background-color:#e32726 !important; }
.bg-color-5{ background-color:#2d3740 !important; }
.bg-color-6 {
    background-color: #637185 !important;
}

.navbar-toggler{
    padding: 0.05rem 0.05rem; font-size: 1.90rem; border:none; color: #d7d7d7;
}


@media(min-width:992px){
	html, body{
		padding: 0;
	}
	
}

@media(min-width:1600px){
	.portada .container-fluid.relleno{ padding: 0 120px;
	}
	.portada .container-fluid.relleno-derecha{ padding: 0 120px 0 0;
	}
	.portada .container-fluid.relleno-izquierda{ padding: 0 0 0 120px;
	}
}